@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700&display=swap");


.footer{
   padding: 50px;    
   font-family: Exo; 
   background: url(https://pesaplanet.com/wp-content/custom/footer/bg.jpg);
   background-repeat: no-repeat;
   background-size: 100% 100%;
}

.footer .footer_menu{
  display: flex;
  margin-bottom: 25px;
  justify-content: space-between;
}

.footer .footer_menu .title{
    margin-bottom: 10px;
    color: #fff;
    background:  #ff5733 ;
    text-align: center;
    padding: 5px;
    box-sizing: border-box;
    font-size: 17px;
    font-weight: 600;
    transform: rotate(15deg) scale(1) skew(0deg) translate(0px,-10px);
    -webkit-transform: rotate(15deg) scale(1) skew(0deg) translate(0px,-10px);
    -moz-transform: rotate(15deg) scale(1) skew(0deg) translate(0px,-10px);
}

.footer .footer_menu ul li {
    list-style-type: disc;
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    list-style: none;
}

.footer .footer_menu ul li a{
  display: block;
  margin-bottom: 6px;
  color: #fff;
  text-align: center;
  text-decoration:none;
}
.footer .footer_menu ul li a:hover{
  text-decoration: underline;
  color:#3BB9FF;
}

.footer .partners{
  margin-bottom: 25px;
}

.footer .partners ul{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.footer .partners ul li {
    list-style-type: disc;
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    list-style: none;
}
.footer .partners li a{
  display: block;
  margin: 0 5px;
}

.footer .partners li a.partner1{
  background: url('https://4.bp.blogspot.com/-9PkhNXRx1ds/X5vUAgxYvII/AAAAAAAAIYw/LgPVsV6vh5IdLAaT5erLbUbFp29THfbywCK4BGAYYCw/s100/SALY.png') no-repeat;
	width: 100px;
	height: 100px;
}
.footer .partners li a.partner2{
  background: url('https://4.bp.blogspot.com/-9PkhNXRx1ds/X5vUAgxYvII/AAAAAAAAIYw/LgPVsV6vh5IdLAaT5erLbUbFp29THfbywCK4BGAYYCw/s100/SALY.png') no-repeat;
	width: 100px;
	height: 100px;
  background-position: center:
}
.footer .partners li a.partner3{
  background: url('https://4.bp.blogspot.com/-9PkhNXRx1ds/X5vUAgxYvII/AAAAAAAAIYw/LgPVsV6vh5IdLAaT5erLbUbFp29THfbywCK4BGAYYCw/s100/SALY.png') no-repeat;
	width: 100px;
	height: 100px;
}
.footer .partners li a.partner4{
  background: url('https://4.bp.blogspot.com/-9PkhNXRx1ds/X5vUAgxYvII/AAAAAAAAIYw/LgPVsV6vh5IdLAaT5erLbUbFp29THfbywCK4BGAYYCw/s100/SALY.png') no-repeat;
	width: 100px;
	height: 100px;
}
.footer .partners li a.partner5{
  background: url('https://4.bp.blogspot.com/-9PkhNXRx1ds/X5vUAgxYvII/AAAAAAAAIYw/LgPVsV6vh5IdLAaT5erLbUbFp29THfbywCK4BGAYYCw/s100/SALY.png') no-repeat;
	width: 100px;
	height: 100px;
}

.footer .social_media{
  text-align: center;
}

.footer .social_media ul{
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}
.footer .social_media ul li {
    list-style-type: disc;
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    list-style: none;
}
.footer .social_media ul li a{
display: block;
    margin: 0 5px;
    font-size: 24px;
    width: 50px;
    height: 50px;
    background: #00305b;
    color: #ffffff;
    line-height: 50px;
    border-radius: 3px;text-align: center;
}

.footer .social_media ul li a:hover{
  color: #fff;
}

.footer .social_media ul li a.facebook:hover{
  background: #3b5998; 
}

.footer .social_media ul li a.twitter:hover{
  background: #1da1f2; 
}

.footer .social_media ul li a.instagram:hover{
  background: #c32aa3; 
}

.footer .social_media ul li a.youtube:hover{
  background: red; 
}

.footer .social_media{
  color: #fff;
}

@media (max-width:768px) {
  .wrapper .navbar .logo{
    font-size: 20px;
  }
  .main_container {
    padding: 25px;
  }
  .main_container .item{
    flex-direction: column;
  }
  .main_container .item .img_holder{
    max-width: 750px;
    width: 100%;
  }
  .main_container .item .item_info{
    margin-left: 0;
    width: 100%;
    margin-top: 10px;
    text-align: center;
  }
  .footer .footer_menu{
    flex-direction: column;
    width: 220px;
    margin: 0 auto 25px;
  }
  .footer .footer_menu > div{
    margin: 10px 0;
  }
  .footer .partners ul li a{
    margin: 5px;
  }
}